cURL
curl --request GET \ --url https://sandbox.finhub.cloud/api/v2.1/wallets/customer/{customerId}
Retrieves all wallets for a specific customer. Use customerType=B2C for individuals, B2B for organizations (default).
X-Forwarded-From
deviceId
X-Device-Id
device-id
curl --request GET \ --url 'https://sandbox.finhub.cloud/api/v2.1/wallets/customer/{organizationId}?customerType=B2B' \ --header 'Authorization: Bearer <ACCESS_TOKEN>' \ --header 'X-Tenant-Id: <TENANT_ID>' \ --header 'Accept: application/json' \ --header 'X-Forwarded-From: <FORWARDED_FROM>' \ --header 'deviceId: <DEVICE_ID>'
curl --request GET \ --url 'https://sandbox.finhub.cloud/api/v2.1/wallets/customer/{customerId}?customerType=B2C' \ --header 'Authorization: Bearer <ACCESS_TOKEN>' \ --header 'X-Tenant-Id: <TENANT_ID>' \ --header 'Accept: application/json' \ --header 'X-Forwarded-From: <FORWARDED_FROM>' \ --header 'deviceId: <DEVICE_ID>'
OK